{% extends "src/html/_template_app.njk" %}
{% set title = "01" %}

{% block main %}
    <header class="app__header">
        <div class="app__logo app__logo--xl">
            <img src="img/logo.svg" class="img-fluid" alt="">
        </div>
    </header>
    <main class="app__main">
        <div class="app__title">Ваш номер телефона</div>
        <div class="app__phone">
            <div class="phone-field">
                <input type="tel" id="phone" autocomplete="off"  placeholder="(201) 555-0123">
            </div>
        </div>
        <div class="app__dialer" style="display: none ">
            <div class="app-dialer">
                <div class="app-dialer__item">
                    <button type="button" class="app-dialer__button">1</button>
                </div>
                <div class="app-dialer__item">
                    <button type="button" class="app-dialer__button">2</button>
                </div>
                <div class="app-dialer__item">
                    <button type="button" class="app-dialer__button">3</button>
                </div>
                <div class="app-dialer__item">
                    <button type="button" class="app-dialer__button">4</button>
                </div>
                <div class="app-dialer__item">
                    <button type="button" class="app-dialer__button">5</button>
                </div>
                <div class="app-dialer__item">
                    <button type="button" class="app-dialer__button">6</button>
                </div>
                <div class="app-dialer__item">
                    <button type="button" class="app-dialer__button">7</button>
                </div>
                <div class="app-dialer__item">
                    <button type="button" class="app-dialer__button">8</button>
                </div>
                <div class="app-dialer__item">
                    <button type="button" class="app-dialer__button">9</button>
                </div>
                <div class="app-dialer__item">
                    <button type="button" class="app-dialer__button">0</button>
                </div>
            </div><!-- .app-dialer -->
        </div>
    </main>
    <footer class="app__footer">
        <div class="mb-15">
            <button class="btn-main w-100">Отправить</button>
        </div>
        <label class="pretty-checkbox">
            <input type="checkbox" name="privacy" class="pretty-checkbox__input" checked>
            <span class="pretty-checkbox__label pretty-checkbox__label--xs">
                <span>Соглашаюсь на обработку персональных данных на <a href="#">следующих условиях</a> и с <a
                        href="#">политикой конфиденциальности</a>
                </span>
            </span>
        </label>
    </footer>
{% endblock %}
